cd ../../
basepath=$(cd `dirname $0`; pwd)
project_name=${basepath##*/}

now_time=$(date "+%Y-%m-%d %H_%M_%S")

cp resGuardApks/"${project_name}"_release.apk /Users/connor/Documents/apks/"${project_name}"_release_"${now_time}".apk